<script lang="ts">
  import { page } from '$app/stores';
  import ServiceScoringDetails from '@components/ServiceScoring/ServiceScoringDetails.svelte';
  import LabeledContainer from "@components/LabeledContainer.svelte";
  import SummaryTable from "@components/ServiceScoring/SummaryTable.svelte";
</script>

<svelte:head>
  <title>Service Scoring Details</title>
</svelte:head>

<div class="container py-2">
  <LabeledContainer label="Infrastructure Services" borderColor="white">
    <div class="p-3">
      <h4>Click on a table row to view more details about the service</h4>
      <SummaryTable />
    </div>
  </LabeledContainer>

  <ServiceScoringDetails checkId={$page.params.check_id} />
</div>
